Skip to main content
GET
List gold labels for a run
Retrieve all gold labels associated with a run. Gold labels represent the ground truth or expected outputs for a run and can be used for evaluation and training purposes.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string<uuid>
required

The ID of the run

Response

List of gold labels for the run

id
string<uuid>
required

Unique identifier for the gold label

account_id
string
required

ID of the account that owns this gold label

run_id
string<uuid>
required

ID of the run this gold label belongs to

output_resource_name
string
required

Name of the output resource this gold label is for

created_at
string<date-time>
required

When the gold label was created

text_value
string | null

Text value for the gold label

object_value
object | null

Object value for the gold label

object_value_is_partial
boolean | null

Whether the object value is a partial gold label

created_by
string | null

ID of the user who created the gold label

updated_by
string | null

ID of the user who last updated the gold label

updated_at
string<date-time>

When the gold label was last updated